<div class="content">

<p align="center">ТЕСТОВЫЙ КОНТРОЛЬ: РЕЗУЛЬТАТЫ</p>
<p align="center">ТЕМА: <?php echo $title;?></p>
<p>Спасибо за пройденный тест! Вот ваши результаты:</p>
<p>
Всего вопросов: <?php echo $i;?><br>
Правильные: <?php echo $_GET['pravilnie'];?><br>
Неправильные: <?php echo $_GET['nepravilnie'];?><br>
Заработано баллов: <?php echo $ball;?><br>
</p>
<a href="guestbook.php">Оставьте отзыв</a>
</div> 

<?php
/*
$disk=mysql_connect("localhost","Admin","5577");
$obr=mysql_select_db("kontrol",$disk);
$result=mysql_query("SELECT * FROM vopros",$disk);
$resultat=mysql_query("SELECT * FROM testi",$disk);
$myrow=mysql_fetch_array($result);
$myr=mysql_fetch_array($resultat);
mysql_close();

$id_test=$myrow['id_test'];
$id=$myrow['id'];
$title=$myr['title'];
$title_vopros=$myrow['title_vopros']."<br/>";

$variant_a=$myrow['variant_a'];
$variant_b=$myrow['variant_b'];
$variant_c=$myrow['variant_c'];
$variant_d=$myrow['variant_d'];

for($i=0;$i < 3; $i++){
if(!empty($_GET['button'])){
include("select_testing.php");
if(!isset($_GET['id1'])){
$alеrt="Не выбран вариант ответа";
//include ("other/alеrt.php");
$_SERVER["HTTP_REFERER"];
}
}
else {echo "Произошла ошибка";
//include("select_testing.php");
exit;
}
}
*/

//

?>